
/*** ESSENTIAL STYLES ***/
.top-menu {
	display: block;
	font-size: 14px;
	color: #000;
    font-family: 'open_sansregular', Helvetica Neue, Arial, sans-serif;
}

.menu-main-container {
    width: 1000px;
    margin: 0 auto;
}

.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
    margin-left: 10px;

}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			300px; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			42px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			212px; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			210px; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
}
.sf-menu a{
	padding: 		0 13px;
	text-decoration:none;
    line-height: 43px;
    background: url(../img/bg-menu-button.png) right no-repeat;

}


.sf-menu li.menu-item-has-children > a:after {
  content: ' \25BE';
}

#menu-item-77 a {
	background: none;
}

.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#000;
}

.sf-menu li ul {
	background: #2d3cb7;
	border-radius: 0 0 4px 4px;
	padding-bottom: 4px;
	-webkit-box-shadow: 4px 4px 5px rgba(50, 50, 50, 0.51);
    -moz-box-shadow:    4px 4px 5px rgba(50, 50, 50, 0.51);
    box-shadow:         4px 4px 5px rgba(50, 50, 50, 0.51);
}
.sf-menu li ul a {
	border-left: 0;
	border-right: 0;
	padding: 10px 17px 10px;
    line-height: 22px;
}
.sf-menu li {
}
.sf-menu li li {
}
.sf-menu li li li {
}
.sf-menu li:hover, .sf-menu li.sfHover a,
.sf-menu a:focus, .sf-menu a:hover{
	background: url(../img/bg-menu-top-hover.png) repeat-x;
	outline:		0;
	color: #fff;
}

.sf-menu li li a:hover {
     background: #335fd8!important;
}

.sf-menu li li a {
    background: none!important;
}
.sf-menu .current-menu-item li li a, .sf-menu .current-menu-ancestor li li a {
	background: none; }

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
